body{background-image:url('/uploads/logo/hinh-nen-nho_300_243.png');background-position:center center;}a, a:link, a:active, a:visited{color:#0095ff;}a:hover{color:#ff0000;}#footer{background-color:#129c00;}img {    max-width: 100%;}
@media (max-width: 767px) {
img {    max-width: 100%;    height: auto;}
}